<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

	<title><?php bloginfo('name'); ?> <?php wp_title(); ?></title>

	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<link rel="stylesheet" type="text/css"  href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_head(); ?>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/domtab.js"></script>

</head>
<body class="jello-wala-mello <?php if(is_home()) { echo 'home'; } ?>">

<div id="wrapper">

	<div class="skip-link"><a href="#content">перейти к материалам сайта</a></div><!--[if !IE]>end .skip-link<![endif]-->

	<div id="header">

		<div id="blog-title">
			<h1><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
		</div><!--[if !IE]>end #blog-title<![endif]-->
	
		<div id="main-menu">
			<ul>
				<?php wp_list_pages('depth=1&title_li='); ?>
			</ul>
		</div><!--[if !IE]>end #main-menu<![endif]-->

	</div><!-- end #header -->

	<div id="sub-header">

		<div id="sub-menu">
			<ul>
				<?php wp_list_categories('hierarchical=0&title_li=&include=1,2,3'); ?>
			</ul>
		</div><!--[if !IE]>end #sub-menu<![endif]-->

		<div id="sub-header-search">
			<form method="get" id="searchform" action="<?php bloginfo('url'); ?>/">
				<div id="searchinput"><input type="text" size="25" value="Поиск..." name="s" id="s" onfocus="if (this.value == 'Поиск...') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Поиск...';}" /></div>
				<div id="searchbutton"><input type="submit" name="searchsubmit" id="searchsubmit" value="<?php _e('Найти'); ?>" /></div>
			</form>
		</div><!--[if !IE]>end #sub-header-search<![endif]-->

	</div><!--[if !IE]>end #sub-header<![endif]-->